/*修改过的样式*/

::after, ::before,div{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.telbox{
	padding-right: 38px;
}
.aboutTitle{
	text-align: center;
	font-size: 30px;
	margin-bottom: 30px;
}

.myBox {
	width: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

.meLeftBox{
	float: left;
}
.jtjs {
	float: right;
}
.meLeftBox {
	width: 450px;
	margin-top: 50px;
	margin-left: 100px;
}

.meLeftBox h1 {
	
	font-weight: normal;
	color: #446177;
	font-size: 30px;
	
	text-indent: 0px;
	margin: 0 auto;
}
.meLeftBox h2 {
	
	font-weight: normal;
	color: #446177;
	font-size: 14px;
	
	text-indent: 0px;
	margin: 0 auto;
}
.meLeftBox p {
	width: 450px;
}

.meLeftBox p span {
	display: block;
}

.meLeftBox p span em {
	width: 52px;
	height: 2px;
	position: absolute;
	top: 34px;
	left: 0px;
	background: #72aeae;
}

.meLeftBox p span:nth-of-type(1) {
	text-indent:20px;
	color: #0077b5;
	font-size: 14px;
	margin: 30px 0 26px;
	width: 388px;
	background: #c8c8c8;
	height: 1px;
	position: relative;
}

.meLeftBox p span:nth-of-type(2) {
	color: #446177;
	font-size: 30px;
	font-family: "宋体";
	
}

.jtjs {
	width: 540px;
	height: 241px;
	overflow: hidden;
}

.jtjs img {
	width: 100%;
	height: 100%;
	display: block;
}

.jieshao p{
	font-size: 20px;
	text-indent: 2em;
	line-height: 36px;
	margin-top:30px;
}
.timeline {
    margin-top: 30px;
    position: relative;
}
.timeline::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    bottom: 0;
    width: 2px;
    background: #405d73;
}
.timeline-item {
    width: 50%;
    text-align: left;
    padding-bottom: 40px;
    position: relative;
}

.timeline-item:nth-child(2n) {
    margin-left: 50%;
    padding-left: 30px;
}
.timeline-item:nth-child(2n)::after {
    content: "";
    display: block;
    position: absolute;
    top: -2px;
    left: -9px;
    z-index: 9;
    width: 20px;
    height: 20px;
    background: #405d73;
    border: 5px solid #fff;
    border-radius: 50%;
}
.timeline-item:nth-child(2n+1) {
    text-align: right;
    padding-right: 30px;
}
.timeline-item:nth-child(2n+1)::after {
    content: "";
    display: block;
    position: absolute;
    top: -2px;
    right: -11px;
    z-index: 9;
    width: 20px;
    height: 20px;
    background: #405d73;
    border: 5px solid #fff;
    border-radius: 50%;
}
.timeline-item h3 {
    font-size: 18px;
    color: #405d73;
    margin-bottom: 10px;
}

.timeline-item p {
    font-size: 14px;
    margin-bottom: 10px;
}
.timeline-item:nth-child(2n+1) {
    text-align: right;
}

.box1{
	background: #f9f9f9;
	padding: 30px 0;
	width: 100%;
}
.td_list{
	width: 1180px;
	margin:0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
}
.td_list li{
	width: 575px;
	margin-bottom: 30px;
	background: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	text-align: center;
}
.td_list li .imgbox{
	width: 575px;
	height: 280px;
	overflow: hidden;
	
}

.td_list li h1{
	margin-top: 20px;
	font-size: 22px;
}
.td_list li p:nth-of-type(1){
	font-size: 20px;
	margin:10px 0;
}
.td_list li p:nth-of-type(2){
	font-size: 14px;
	margin-bottom: 40px;
}
.house1,.house2{
	width: 1200px;
	margin: 15px auto;
	overflow: hidden;
}
.house2{
	margin-top: 60px;
}
.house1_left{
	float: left;
}
.house1_right{
	width: 596px;
	float: right;
	font-size: 18px;
	text-indent: 2em;
	line-height: 33px;
	text-align: justify;
}
.house2_left{
	padding-top: 20px;
	width: 598px;
	float: left;
	font-size: 18px;
	text-indent: 2em;
	line-height: 33px;
	text-align: justify;
}
.house2_right{
	float: right;
}
/*加入华筑*/
.breadNav {
	width: 1200px;
	margin: 30px auto 30px;
}
.join-content {
	width: 1200px;
	margin: 0 auto;
height: 520px;
	background: url(../images/joinHZ_02.jpg)0 0 no-repeat;
	background-size: 100% 100% ;
	background-position: center center;
	padding-bottom: 30px;
}

.join-concept {
	width: 60%;
	margin: 0 auto;
}

.concept-title {
	padding-top: 97px;
}

.concept-title h2 {
	font-weight: normal;
	font-size: 24px;
	color: #333333;
}

.concept-title h4 {
	margin: 22px 227px 22px;
	font-weight: normal;
	font-size: 18px;
	color: #333333;
}

.text-content {
	width: 690px;
	color: #626262;
	line-height: 25px;
	font-size: 14px;
	text-indent: 2em;
}

.content-img {
	margin-top: 90px;
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.content-img li {
	margin-top: 30px;
	margin-right: 42px;
	float: left;
}

.content-img li:nth-child(3n) {
	margin-right: 0;
}

.content-img li:last-child {
	margin-right: 0;
}


/*联系华筑*/

.contact-detail {
	background:#405e73 url(../images/joinHZ8_02.jpg) 0 0 no-repeat;
	width: 100%;
	height: 240px;
	background-size:100%;
	background-position: center center;
}

.detail-content {
	width: 1200px;
	margin: 0 auto;
}

.detail-content h1 {
	font-weight: normal;
	color: #fff;
	font-size: 24px;
	padding-top: 40px;
}

.detail-way {
	float: left;
}
.detail-way1 {
	float: left;
}

.detail-way li {
	margin-top: 16px;
	color: #d3bf9f;
	font-size: 18px;
}
.detail-way li span{
	display: inline-block;
	margin-left: 10px;
}
.detail-way1 li span{
	display: inline-block;
	margin-left: 10px;
}
.detail-way1 li {
	margin: 16px 0 0 100px;
	color: #d3bf9f;
	font-size: 18px;
}

.x1 {
	height: 30px;
	padding-left: 40px;
	background: url(../images/icon/joinHZ6_03.png)0 -65px no-repeat;
}

.x2 {
	height: 30px;
	padding-left: 40px;
	background: url(../images/icon/joinHZ6_03.png)0 -98px no-repeat;
}

.x3 {
	height: 30px;
	padding-left: 40px;
	background: url(../images/icon/joinHZ6_03.png)0 -125px no-repeat;
}

.x4 {
	height: 30px;
	padding-left: 40px;
	background: url(../images/icon/joinHZ6_03.png)0 0px no-repeat;
}

.x5 {
	height: 30px;
	padding-left: 40px;
	background: url(../images/icon/joinHZ6_03.png)0 -30px no-repeat;
}

.contact-ditu{
	width: 100%;
	height: 551px;
}


/**/

.join-detail {
	background-color: #fff;
}

.jiushen-content {
	width: 1200px;
	margin: 0 auto;
}

.content-way {
	padding-top: 10px;
}

.content-way li {
	color: #0d424d;
	font-size: 18px;
	margin: 25px 0;
	padding-left: 36px;
}

.content-way li:nth-child(2) {
	background: url(../images/icon/joinHZ15_03.png)0 0 no-repeat;
	height: 25px;
}

.content-way li:nth-child(3) {
	line-height: 35px;
	background: url(../images/icon/joinHZ15_03.png)0 -48px no-repeat;
	height: 35px;
}
.content-way li:nth-child(1) {
	line-height: 35px;
	background: url(../images/icon/joinHZ15_03.png)0 -90px no-repeat;
	height: 30px;
}


.content-information {
	overflow: hidden;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.content-information li {
	display: none;
	padding: 25px;
	float: left;
	background-color: #fff;
	width: 1200px;
	margin: 0 21px 40px 0;
}

.content-information li:nth-child(3n) {
	margin-right: 0;
}

.content-information li:nth-child(1) {
	display: block;
}

.content-information li:nth-child(2) {
	display: block;
}

.content-information li:nth-child(3) {
	display: block;
}

.content-information li:last-child {
	margin-right: 0;
}

.recruitment-position h3 {
	text-align: center;
	color: #333333;
	font-size: 24px;
	padding-bottom: 22px;
	border-bottom: 1px dotted #666666;
	background-image: url(../images/logo.png);
	background-position: right 20px;
	background-size: auto 30px; 
	background-repeat: no-repeat;
}

.responsibility {
	margin-top: 20px;
	line-height: 20px;
}

.responsibility h5 {
	color: #333333;
	font-size: 16px;
}

.responsibility p {
	color: #666666;
	font-size: 14px;
	line-height: 30px;
}

.jiushen-recruitment {
	position: relative;
	padding-bottom: 40px;
}

.yingc {
	width: 100%;
	height: 56px;
	background-color: #DFDFDF;
	text-align: center;
	cursor: pointer;
}

.yingc i {
	background: url(../images/icon/xxtubiao1.png) 0 0 no-repeat;
	display: inline-block;
	width: 40px;
	height: 40px;
	margin-top: 10px;
}

/*法律声明*/
.topBanner .leg-word{
	position: absolute;
	right: 10%;
	top: 54%;
	font-size: 42px;
	color: #dedede;
	letter-spacing: -3px;
}
.leg-map{
	background: url(../images/sm00_02_02.png)0 0 no-repeat;
	background-size: cover;
	width: 100%;
}
.leg-centent{
	width: 1200px;
	margin: 0 auto 35px;
}
.leg-centent h1{
	font-size: 24px;
	color: #333333;
	margin: 30px 0;
	font-weight: normal;
}
.leg-centent h3{
	font-size: 16px;
	color: #333333;
	font-weight: normal;
	margin: 50px 0 30px;
}
.leg-centent h3:first-of-type{
	margin-top: 30px;
}
.leg-centent p{
	font-size: 14px;
	color: #999999;
	margin: 15px 0;
}
.tishi{
	width:1200px;
	height:300px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	display: none;
}
.tishi li{
	font-size: 20px;
	text-align: center;
	margin-top: 133.5px;
}
